BODY {
	FONT-SIZE: 12px;
	background-image: url(back.gif);
	COLOR: #000;
	margin-top: 0px;
	margin-bottom: 0px;
}
.back {
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.front {
	WIDTH: 800px;
	COLOR: #666;
	background-color: #ffffff;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	padding: 0px;
}
.bar{MARGIN: 0px; }
.base {
	PADDING: 0px;
	BACKGROUND: #fff;
	WIDTH: 800px;
	BORDER: #000 1px double;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#flink{
	font-size:15px;
	color: #dc143c;
}
#blink {
	color: #00EE00;
}

.---------- {
}



A{COLOR: #00f; }
a:visited {COLOR: #00f; }
A:HOVER {background-color: #ffbbbb; }
.green{color: #009900; }
.red{color: #ff0000; }
.redb{color: #ff0000; font-weight: bold; }
.---------- {
}

td.left {
	PADDING: 20px 0px 20px 10px;
	MARGIN: 0px;
	COLOR: #333;
	BACKGROUND: #fff;
	WIDTH: 200px;
	FONT-SIZE: 12px;
}
td.right {PADDING: 20px 5px 30px 5px; MARGIN: 0px; COLOR: #333; BACKGROUND: #fff; WIDTH: FONT-SIZE: 12px; }
#leftb {
	margin-bottom: 15px;
}
#l-ad {
	margin-top: 20px;
	margin-bottom: 20px;
	padding-left: 15px;
}


.---------- {
}
.menu{width:190px; border-left:1px solid #ff520c; border-right:1px solid #ff520c; border-bottom:1px solid #ff520c; }
.l0{
	BACKGROUND: #ff520c;
	FONT-SIZE: 12px;
	height: 22px;
	color:#fff;
	line-height: 22px;
}
.l1{BACKGROUND: #ff520c; FONT-SIZE: 12px; height: 5px; color:#222; font-weight: bold; }
.l2{BACKGROUND: #eee; FONT-SIZE: 16px; color:#222; color: dc143c; font-weight: bold; }
.l3{BACKGROUND: #eee; FONT-SIZE: 12px; color:#222; color: dc143c; line-height:18px; }


.ex1 {padding-left:10px; }
.ex2 {
	line-height: 38px;
	height: 38px;
	padding-left: 25px;
	background-image: url(yaji-l.gif);
	background-repeat: no-repeat;
	background-position: 5px 13px;
}
.ex3 {
	background-image: url(yaji-l.gif);
	background-repeat: no-repeat;
	background-position: 6px 8px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 25px;
}
table.main{
	width:570px;
	padding-left:20px;
}
.ex4 {padding: 1px 0px 0px 3px; FONT-SIZE: 12px; color: #000; line-height:16px; }
.ex5 {padding: 1px 0px 0px 3px; FONT-SIZE: 14px; color: #000; line-height:16px; }
.ex6 {padding: 3px 0px 1px 2px; FONT-SIZE: 14px; color: #000; line-height:18px; }
.ex7 {padding: 15px 25px 20px 25px; FONT-SIZE: 16px; color: #000; line-height:20px; }
.ex8 {padding: 8px 25px 0px 25px; FONT-SIZE: 14px; color: #000; line-height:18px; }
.extop {padding:10px 10px 15px 15px; font-size:12px; line-height:16px; color:#000; }
.exlink {padding:0px 0px 15px 0px; font-size:15px; }

TD.ue{PADDING: 6px 6px; FONT-SIZE: 12px; BACKGROUND: #fff; COLOR: #666; }
.loop {PADDING: 0px 0px 0px 0px; MARGIN: 0px 0px 0px 0px; BACKGROUND: #fff; WIDTH: 800px; }

tr.m1{BACKGROUND: #eee; FONT-SIZE: 14px; height: 30px; color:#00009f; font-weight: bold; }
tr.m2{BACKGROUND: #fff; FONT-SIZE: 12px; color:#000; }
tr.m3{BACKGROUND: #fbb; FONT-SIZE: 14px; height: 30px; color:#00009f; }

table.r{margin:20px 0px 10px 10px; }
td.r1-1{height:120px; width:10px; BACKGROUND: #ccc; margin-right:5px; }
td.r1-2{height:120px; width:10px; BACKGROUND: #ff520c; margin-right:5px; }
td.r2{width:120px; BACKGROUND: #fff; }
td.r3{width:400px; BACKGROUND: #fff; }

td.a1{width:460px;background:#efefef; height:30px; padding:3px 0px 3px 10px; FONT-SIZE: 16px; font-weight: bold; border:solid 1px #444; }
td.a2{width:160px; height:160px; BACKGROUND: #fff; }
td.a3{width:320px; BACKGROUND: #fff; FONT-SIZE: 13px; padding:20px 8px 0px 8px; line-height:16px; }
